links:
- href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: BehGebAkkervogel
  title: Beheergebieden akkervogelsoorten
  description: "Overzicht van de gebieden, gelegen in Vlaanderen, waarbinnen een beheerovereenkomst\
    \ voor akkervogels (grauwe gors, geelgors, veldleeuwerik, patrijs, gele kwikstaart,\
    \ ringmus en kievit) kan gesloten worden, zoals bepaald bij Ministerieel Besluit."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: BehGebAkkervogel items as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: BehGebAkkervogel items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: BehGebAkkervogel items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/items?f=application%2Fjson
    rel: items
    type: application/json
    title: BehGebAkkervogel items as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: BehGebAkkervogel items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: BehGebAkkervogel items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: BehGebAkkervogel items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/wfs?version=2.0&request=DescribeFeatureType&typenames=BehGebAkkervogel&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for BehGebAkkervogel
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebAkkervogel/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: BehGebGrasland
  title: Beheergebieden ontwikkelingsbeheer soortenrijk grasland
  description: "Overzicht van de gebieden, gelegen in Vlaanderen, waarbinnen een beheerovereenkomst\
    \ voor de ontwikkeling van soortenrijk grasland kan gesloten worden, zoals bepaald\
    \ bij Ministerieel Besluit."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: BehGebGrasland items as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: BehGebGrasland items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: BehGebGrasland items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/items?f=application%2Fjson
    rel: items
    type: application/json
    title: BehGebGrasland items as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: BehGebGrasland items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: BehGebGrasland items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: BehGebGrasland items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/wfs?version=2.0&request=DescribeFeatureType&typenames=BehGebGrasland&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for BehGebGrasland
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebGrasland/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: BehGebNat2000
  title: Beheergebieden Natura 2000-soorten
  description: "Overzicht van de gebieden, gelegen in Vlaanderen, waarbinnen een beheerovereenkomst\
    \ voor Natura 2000-soorten (grauwe kiekendief, grauwe klauwier, kwartelkoning\
    \ en hamster) kan gesloten worden, zoals bepaald bij Ministerieel Besluit."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: BehGebNat2000 items as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: BehGebNat2000 items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: BehGebNat2000 items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/items?f=application%2Fjson
    rel: items
    type: application/json
    title: BehGebNat2000 items as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: BehGebNat2000 items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: BehGebNat2000 items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: BehGebNat2000 items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/wfs?version=2.0&request=DescribeFeatureType&typenames=BehGebNat2000&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for BehGebNat2000
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebNat2000/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: BehGebWaterkwal
  title: Beheergebieden beheerovereenkomst waterkwaliteit
  description: "Overzicht van de gebieden, gelegen in Vlaanderen, waarbinnen een beheerovereenkomst\
    \ waterkwaliteit kan gesloten worden, zoals bepaald bij Ministerieel Besluit."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: BehGebWaterkwal items as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: BehGebWaterkwal items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: BehGebWaterkwal items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/items?f=application%2Fjson
    rel: items
    type: application/json
    title: BehGebWaterkwal items as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: BehGebWaterkwal items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: BehGebWaterkwal items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: BehGebWaterkwal items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/wfs?version=2.0&request=DescribeFeatureType&typenames=BehGebWaterkwal&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for BehGebWaterkwal
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWaterkwal/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: BehGebWeidevogel
  title: Beheergebieden weidevogelsoorten
  description: "Overzicht van de gebieden, gelegen in Vlaanderen, waarbinnen een beheerovereenkomst\
    \ voor weidevogels (tureluur, watersnip, zomertaling, grutto, wulp, slobeend,\
    \ kievit, scholekster, graspieper, veldleeuwerik en gele kwikstaart) kan gesloten\
    \ worden, zoals bepaald bij Ministerieel Besluit."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: BehGebWeidevogel items as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: BehGebWeidevogel items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: BehGebWeidevogel items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/items?f=application%2Fjson
    rel: items
    type: application/json
    title: BehGebWeidevogel items as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: BehGebWeidevogel items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: BehGebWeidevogel items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: BehGebWeidevogel items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/wfs?version=2.0&request=DescribeFeatureType&typenames=BehGebWeidevogel&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for BehGebWeidevogel
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/BehGeb/ogc/features/v1/collections/BehGebWeidevogel/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
